size_and_time(3)

NAME
size_and_time - Progress Info for streaming read.

SYNOPSIS

#include <ftdi.h>

  Public Attributes
uint64_t totalBytes
struct timeval time

Detailed Description

Progress Info for streaming read.

Definition at line 478 of file ftdi.h.

Member Data Documentation

  uint64_t size_and_time::totalBytes

Definition at line 480 of file ftdi.h.

  struct timeval size_and_time::time

Definition at line 481 of file ftdi.h.

Author

Generated automatically by Doxygen for libftdi1 from the source code.